[Desktop Entry]
Type=Application
Name=Lockdown Editor
Name[ar]=محرر القفل
Name[as]=আবদ্ধকৰণৰ সম্পাদক
Name[ast]=Editor de torgues
Name[bal]=اصلاح کنوک کبل
Name[be]=Рэдактар палітыкі блякаваньня
Name[be@latin]=Redaktar blakavańnia
Name[bg]=Редактор на забраните
Name[bn]=লকডাউন সম্পাদক
Name[bn_IN]=লক-ডাউন সম্পাদন ব্যবস্থা
Name[br]=Prennañ an embannner
Name[ca]=Editor de restriccions
Name[ca@valencia]=Editor de restriccions
Name[crh]=Kilitleme Muarriri
Name[cs]=Editor pro omezení práv uživatele
Name[cy]=Golygydd Cloi
Name[da]=Nedlåsningsredigering
Name[de]=Benutzerschnittstelle
Name[dz]=ལོཀ་ཌའུན་ཞུན་དགཔ།
Name[el]=Επεξεργαστής κλειδώματος
Name[en@shaw]=𐑤𐑭𐑒𐑛𐑶𐑯 𐑧𐑛𐑦𐑑𐑹
Name[en_CA]=Lockdown Editor
Name[en_GB]=Lockdown Editor
Name[es]=Editor de restricciones
Name[et]=Lukustuste redaktor
Name[eu]=Blokeatu editorea
Name[fi]=Estoasetusten muokkain
Name[fr]=Éditeur de verrouillage
Name[gl]=Editor de restricións
Name[gu]=લોકડાઉન સંપાદક
Name[he]=עורך הנעילות
Name[hi]=संपादक लॉकडाउन करें
Name[hu]=Zárolásszerkesztő
Name[hy]=Արգելափակման Խմբագրիչ
Name[id]=Editor Penahanan
Name[it]=Editor di blocco permanente
Name[ja]=ロックダウン・エディタ
Name[ka]=დაბლოკვის რედაქტორი
Name[kn]=ಸಂಪಾದಕವನ್ನು ಲಾಕ್‍ಡೌನ್ ಮಾಡು
Name[ko]=잠금 편집기
Name[lt]=Užrakinimo redaktorius
Name[lv]=Noslēgšanas redaktors
Name[mai]=संपादक लाकडाउन करू
Name[mk]=Уредувач за заклучување
Name[ml]=പൂട്ടിയിടുന്നവയെ ചിട്ടപ്പെടുത്തിന്നിടം
Name[mn]=Хэрэглэгчийн интерфейс
Name[mr]=संपादक कुलूपबंद करा
Name[nb]=Sikring av systemet
Name[nds]=Avslutbewarker
Name[ne]=लक डाउन सम्पादक
Name[nl]=Lockdown-editor
Name[nn]=Sikring av systemet
Name[oc]=Editor de varrolhs
Name[or]=ଲୁକ-ଡାଉନ ସମ୍ପାଦକ
Name[pa]=ਤਾਲਾਬੰਦ ਐਡੀਟਰ
Name[pl]=Edytor blokowania
Name[ps]=سمونګر کولپول
Name[pt]=Editor de Restrições
Name[pt_BR]=Editor de bloqueios
Name[ro]=Editor de restricții
Name[ru]=Редактор изоляции
Name[sk]=Editor uzamykania
Name[sl]=Urejevalnik zaklepanja
Name[sq]=Editori i bllokimeve
Name[sr]=Уређивач ограничења
Name[sr@latin]=Uređivač ograničenja
Name[sv]=Nedlåsningsredigerare
Name[ta]=பூட்டு தொகுப்பி
Name[te]=తాళం వేయు విధానాన్ని సరిచూచునది
Name[th]=เครื่องมือแก้ไขการจำกัดการใช้งาน
Name[tr]=Kilitleme Düzenleyicisi
Name[ug]=Lockdown تەھرىرلىگۈچ
Name[uk]=Редактор ізоляції
Name[vi]=Bộ hiệu chỉnh khoá cứng
Name[zh_CN]=锁闭编辑器
Name[zh_HK]=鎖定編輯器
Name[zh_TW]=鎖定編輯器
Comment=Configure the lockdown policy
Comment[ar]=إعداد سياسة القفل
Comment[as]=আবদ্ধকৰণৰ নীতি বিন্যাস কৰক
Comment[ast]=Configurar les polítiques de torgues
Comment[bal]=تنظیم کتن سیاست کبل
Comment[be]=Наладка палітыкі блякаваньня
Comment[be@latin]=Kanfihuruje blakavańnie funkcyjaŭ systemy
Comment[bg]=Настройване на забраните
Comment[bn]=লক-ডাউনের নিয়মনীতি কনফিগার করুন
Comment[bn_IN]=লক-ডাউনের নিয়মনীতি কনফিগার করুন
Comment[br]=Kefluniañ ar reolenn prennañ
Comment[ca]=Configureu la política de restriccions
Comment[ca@valencia]=Configureu la política de restriccions
Comment[crh]=Kilitleme siyasetini ayarla
Comment[cs]=Konfigurace omezení práv
Comment[cy]=Cyflunio'r polisi cloi i lawr
Comment[da]=Konfigurér nedlukningspolitikken
Comment[de]=Die Benutzerschnittstelle konfigurieren
Comment[dz]=ལོཀ་ཌའུན་སྲིད་བྱུས་ རིམ་སྒྲིག་འབད།
Comment[el]=Ρύθμιση της πολιτικής κλειδώματος
Comment[en@shaw]=𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑞 𐑤𐑭𐑒𐑛𐑶𐑯 𐑐𐑪𐑤𐑦𐑕𐑦
Comment[en_CA]=Configure the lockdown policy
Comment[en_GB]=Configure the lockdown policy
Comment[es]=Configure las normas de restricciones
Comment[et]=Lukustusreeglite määramine
Comment[eu]=Konfiguratu blokeo-politika
Comment[fi]=Määrittele lukitussäännöt
Comment[fr]=Configurer la politique de verrouillage
Comment[gl]=Configurar a política de bloqueos
Comment[gu]=તાળુંમારો નીતિ રૂપરેખાંકિત કરો
Comment[he]=הגדר את מדיניות הנעילות
Comment[hi]=लॉकडाउन नीति विन्यस्त करें
Comment[hu]=A zárolási irányelv beállítása
Comment[hy]=Կոնֆիգուրացնել արգելափակման կանոնները
Comment[id]=Konfigurasi kebijakan penahanan
Comment[it]=Configura la politica di blocco permanente
Comment[ja]=ロックダウンのポリシーを設定します
Comment[ka]=დაბლოკვის პარამეტრების გამართვა
Comment[kn]=ಲಾಕ್‍ಡೌನ್ ಪಾಲಿಸಿಯನ್ನು ರೂಪಿಸಿ
Comment[ko]=잠금 정책을 설정합니다
Comment[lt]=Užrakinimų politikos konfigūracija
Comment[lv]=Konfigurēt noslēgšanas noteikumus
Comment[mai]=लाकडाउन नीति बिन्यस्त करू
Comment[mk]=Конфигурирај политика за заклучување
Comment[ml]=പൂട്ടിയിടുന്ന നയം ക്രമീകരിയ്ക്കുക
Comment[mn]=Хэрэглэгчийн интерфейсийг тохируулах
Comment[mr]=कुलूपबंद करार संयोजीत करा
Comment[nb]=Konfigurer regler for sikring av systemet
Comment[nds]=Dat Grote un Ganze vu'm Avsluten instellen
Comment[ne]=लक डाउन निति कन्फिगर गर्नुहोस्
Comment[nl]=Het lockdown-beleid configureren
Comment[nn]=Set opp reglar for sikring av systemet
Comment[oc]=Configurar la politica de varrolhatge
Comment[or]=ଲୁକ-ଡାଉନ ନୀତିକୁ ବିନ୍ଯାସ କରନ୍ତୁ
Comment[pa]=ਤਾਲਾਬੰਦ ਨੀਤੀ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja blokowania funkcji systemu
Comment[ps]=د کولپونې تګلاره سازول
Comment[pt]=Configurar a política de trancar
Comment[pt_BR]=Configure a política de bloqueios
Comment[ro]=Configurează politica de restricții
Comment[ru]=Настройка политики изоляции
Comment[sk]=Konfigurovať politiku uzamykania
Comment[sl]=Nastavitev pravil zaklepanja
Comment[sq]=Konfiguro politikën e bllokimeve
Comment[sr]=Подеси политику ограничења
Comment[sr@latin]=Podesi politiku ograničenja
Comment[sv]=Konfigurera nedlåsningspolicyn
Comment[ta]=பூட்டும் கொள்கையை கட்டமை
Comment[te]= తాళం వేయు విధానాన్ని  రూపకరణ చేయు
Comment[th]=ตั้งค่านโยบายการจำกัดการใช้งาน
Comment[tr]=Kilitleme kurallarını yapılandır
Comment[ug]=lockdown تۈزۈمىنى سەپلەش
Comment[uk]=Налаштування політики ізоляції
Comment[vi]=Cấu hình chính sách khoá cứng
Comment[zh_CN]=配置锁闭策略
Comment[zh_HK]=設定鎖定政策
Comment[zh_TW]=設定鎖定政策
Icon=pessulus
Exec=pessulus
StartupNotify=true
Terminal=false
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=pessulus
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=2.30.2
Categories=GNOME;GTK;System;Settings;
OnlyShowIn=GNOME;
